Subject: Re: bug#76576: 31.0.50; feature/igc branch crashed, with full -g3 -ggdb backtrace debug info

From: [email-masked]
Date: Thu, 27 Feb 2025 00:58:14 +0800

Hello Pip Cet, I feel emacs become more cpu consumption after latest commit: 07cca9aec11

before 07cca9aec11, when emacs is idle, CPU usage is 1% , after 07cca9aec11, when emacs is idle. CPU usage is always 30% ~ 60%.

Is 07cca9aec11 affect performance?

On 2/26/25 10:57 PM, [email-masked] wrote:
> Thanks for your quick fix, Could your merge master to feature/igc branch 
> too?
> 
> On 2/26/25 10:55 PM, Pip Cet <[email-masked]> wrote:
> > "Eval EXEC" <[email-masked]> writes:
> >
> > > Hello,
> > >
> > > I'm helping to test feature/igc branch (f2316fff3f4d), I got a crash:
> > > What should I do to help use to investigat this crash?
> >
> > Oops, my mistake.  Should be fixed now.
> >
> > Pip
> >
> >
>